2.0历史项目修改BundleID 无效问题

0 投票
最新提问 9月 13 用户: teihin1 (140 分)
我有一个历史项目几年前的,  使用的EasyAR 2.X 版本   目前想要修改下苹果的  bundleid 发现修改后无效, 程序启动后一直报 Invalid Key or BundleID ,请问针对历史项目 不想升级新的API   怎么才能修改bundleID ?

1个回答

0 投票
最新回答 9月 15 用户: kenn (9,740 分)
修改bundleid的话已经是新的应用了,对于使用老版本SDK新建应用已经停止支持,请使用4.0或更新版本。
欢迎来到 EasyAR Q&A ,有什么不懂的可以尽管在这里提问,你将会收到社区其他成员的回答。
...